<?php
/*
 * Plugin name: Creamailer for Contact Form 7
 * Description: A Contact Form 7 extension for Creamailer.
 * Author:      Creamailer
 * Author URI:  https://www.creamailer.fi/
 * Text Domain: cf7cm
 * Domain Path: /languages
 * Version: 1.0.2
 * Requires Plugins: contact-form-7
 * Requires at least: 6.3
 */
/*
 *  WordPress Contact Form 7 Creamailer extension
 *  Copyright (C) 2026 Creamailer
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

require_once('vendor/autoload.php');

define('CF7CMSTANDALONE_CF7EB_URL', \plugin_dir_url(__FILE__));
define('CF7CMSTANDALONE_CF7EB_VERSION', '1.0.2');
define('CF7CMSTANDALONE_CF7EB_DEV', getenv('DEV'));
define('CF7CMSTANDALONE_CF7CM_VERSION', '1.0.2');
define('CF7CMSTANDALONE_CF7CM_BASE_VERSION', '1.0.2');
define('CF7CMSTANDALONE_CF7CM_URL', \plugin_dir_url(__FILE__));
define('CF7CM_FILE', __FILE__);

new Gurumedia\CF7CMStandalone\Plugin\Plugin();
